* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	-appearance: none;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img.alignleft {
	float: left;
	margin-right: 10px;
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	float: right;
	margin-left: 10px;
}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

@media screen and (max-width: 480px) {
	img.alignleft,img.aligncenter,img.alignright {
		float: none;
		width: 100%;
		height: auto;
	}
	img.full {
		width: 100%;
		height: auto;
	}
}


.content {
	margin: 0 auto;
}

header {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	color: #fff;
	z-index: 999;
}
header div.bg {
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 1020px;
	height: 255px;
	margin: 0 auto;
	background-image: linear-gradient(rgba(0, 0, 0, .35), rgba(0, 0, 0, .35)), url(../img/guitar.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
header .h1 {
	color: #fff;
	font-size: 28px;
	font-weight: 900;
	text-align: center;
}
header .logo {
	float: left;
	font-weight: bold;
}
header .logo a {
	line-height: 35px;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
}

/**
 * グローバルナビ
 */
#gnavi {
	width: 100%;
}
#gnavi ul {
	display: block;
}
#gnavi li {
	float: left;
	padding: 10px;
}
#gnavi li:hover {
	background-color: #ccc;
}
#gnavi li a {
	color: #fff;
	text-decoration: none;
}
#gnavi li a:before {
	content: "\f0a9";
	margin-right: 5px;
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
}
#gnavi .content {
	position: relative;
}
#gnavi.tr .content ul {
	position: absolute;
	top: 0;
	right: 0;
	background-color: transparent;
}

main {
	display: -webkit-flex;
	display: flex;
	width: 1020px;
	min-height: 900px;
	margin: 15px auto 60px auto;
	overflow: hidden;
}

/**
 * カラム設定
 */
#lcolumn {
	box-sizing: border-box;
	width: 200px;
}
#main {
	box-sizing: border-box;
	width: 620px;
}
#rcolumn {
	box-sizing: border-box;
	width: 200px;
	background-color: #fff;
	/*padding-bottom: 10000px;
	margin-bottom: -10000px;*/
}

/**
 * ページ用のアイキャッチ画像
 */
#page-image {
	display: flex;
	justify-content: center;
	flex-direction: column;
	margin-bottom: 5px;
	width: 100%;
	min-height: 228px;
	background-size: cover;
	background-color: #000;
}
#page-image img {
	width: 100%;
	height: auto;
}
#page-image h1 {
	color: #fff !important;
	text-shadow: 0 0 0 5px;
}
#page-image h2 {
	color: #fff !important;
	text-shadow: 0 0 0 5px;
}
#main h1 {
	margin-bottom: 15px;
	font-size: 24px;
	font-weight: bold;
	color: #666;
	word-break: break-all;
}
#main h2 {
	margin-bottom: 15px;
	padding: 10px 0;
	font-size: 24px;
	font-weight: bold;
	word-break: break-all;
}
#main h3 {
	margin-bottom: 0.5rem;
	border-bottom: solid 1px #1a7cb3;
	font-size: 16px;
	font-weight: bold;
	color: #1a7cb3;
	line-height: 1.5rem;
	word-break: break-all;
}
#main ul {
	list-style: disc;
}
#main li {
	margin-left: 20px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #333;
}
#main .date {
	margin-bottom: 10px;
	text-align: right;
	color: #999;
}
#main .wp_social_bookmarking_light {
	padding: 0 !important;
}
#main .wp_social_bookmarking_light .wsbl_twitter iframe {
	width: 100px !important;
}
#main p {
	margin-bottom: 1rem;
	line-height: 1.5rem;
	font-size: 14px;
	color: #333;
}
#main span {
	font-size: 14px;
}

#main span.red {
	color: #D81851;
	font-weight: bold;
}

#main span.blue {
	color: #0000cd;
	font-weight: bold;
}

#main span.orange {
	color: #ffa500;
	font-weight: bold;
}

#main span.green {
	color: #008000;
	font-weight: bold;
}

#main span.pink {
	color: #ff1493;
	font-weight: bold;
}
#main table th {
	padding: 5px;
	background-color: #1a7cb3;
	border: solid 1px #17618a;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
}
#main table td {
	padding: 10px 5px;
	border: solid 1px #ccc;
	font-size: 14px;
}

/**
 * パンくず
 */
#bread-crumb {
	margin: 10px 0;
}
#bread-crumb ul {
	list-style: none;
}
#bread-crumb li {
	float: left;
	margin-left: 0;
	margin-right: 6px;
	font-size: 12px;
	line-height: 1.3rem;
	color: #999;
}
#bread-crumb li:after {
	content: ' > ';
}
#bread-crumb li:last-child:after {
	content: '';
}
#bread-crumb li a {
	color: #000;
	text-decortaion: underline;
	font-size: 12px;
	color: #999;
}

side h2 {
	padding: 10px;
	border-left: solid 2px #000;
	color: #333;
}

/**
 * プロフィール
 */
#profile {
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 10px;
	border: solid 1px #ccc;
	border-radius: 6px;
	font-size: 14px;
}
#profile .photo {
	text-align: center;
}
#profile .photo img {
	width: 80px;
	height: 80px;
	border-radius: 50%;
}
#profile .name {
	margin: 10px 0;
	text-align: center;
	color: #666;
	font-weight: bold;
}
#profile .guide {
	margin-bottom: 10px;
	color: #666;
	line-height: 1.3em;
}

/**
 * サイド特集記事
 */
side section {
	margin-bottom: 30px;
}
side article {
	clear: both;
	display: block;
	background-color: #fff;
	border-bottom: solid 1px #ccc;
}
side article:hover {
	background-color: #fcfcfc;
}
side article:last-child {
	border-bottom: 0;
}
side article a {
	display: block;
	height: 100%;
	padding: 10px;
	line-height: 1.4rem;
	font-size: 14px;
	color: #666;
	text-decoration: none;
	cursor: pointer;
}
side article a:hover {
	text-decoration: underline;
}
side article .img {
	float: left;
	box-sizing: border-box;
	width: 80px;
	padding: 10px 0;
}
side article .img img {
	float: left;
	box-sizing: border-box;
	width: 100%;
	height: auto;
	padding-right: 10px;
	opacity: .75;
	transition: opacity 1s linear;
}
side article:hover .img img {
	opacity: 1;
	transition: opacity .2s linear;
}
side article .txt {
	width: 100%;
}
side article .date {
	padding-bottom: 10px;
	text-align: right;
	font-size: 12px;
	color: #999;
}

/**
 * もっとみるボタン
 */
.more {
	text-align: center;
}
.more a {
	display: block;
	width: 100px;
	height: 100%;
	margin: 10px auto;
	padding: 10px 0;
	border: solid 1px #999;
	border-radius: 6px;
	color: #999 !important;
	text-decoration: none;
	cursor: pointer;
}
.more:hover a {
	background-color: #eee;
}

side #frmSearch {
	display: block;
	padding-top: 10px;
}
side #frmSearch input[type=text] {
	width: 100px;
	padding: 2px;
	border: solid 1px #333;
}
side #frmSearch button {
	padding: 4px 8px;
	background-color: #333;
	border: 0;
	border-radius: 4px;
	color: #fff;
}


/**
 * ページTOPに戻る
 */
#page_up {
	margin: 0px;
	position: fixed;
	right: -80px;
	bottom: 30px;
	box-shadow: 1px 1px 6px rgba(0,0,0,.4), 2px 2px 10px rgba(0,0,0,.2);
	transition: all .3s;
	font-size: 0;
	line-height: 0;
}
#page_up.slide-in {
	right: 30px;
}
#page_up img {
	width: 50px;
}

footer {
	clear: both;
	padding: 30px 0;
	background-color: #000;
	text-align: center;
	color: #fff;
	font-size: 12px;
}

/**
 * 特集リスト
 */
#topics-list article {
	min-height: 130px;
	margin-bottom: 30px;
	padding: 10px;
	background-color: #f5dd9d;
	border-radius: 6px;
}
#topics-list .img {
	width: 100%;
	height: auto;
	text-align: center;
}
#topics-list .img img {
	width: 100%;
	height: auto;
	border: solid 1px #ececec;
}
#topics-list .txt {
	background-color: #fff;
	color: #333;
	font-weight: bold;
	font-size: 16px;
}
#topics-list .txt h2 {
	margin: 0;
	padding: 10px;
	background-color: inherit !important;
	border: 0;
	text-align: left;
}
#topics-list .txt .date {
	margin: 0;
	padding: 0 0 10px 10px;
	text-align: left;
}
#topics-list a {
	font-size: 20px;
	font-weight: bold;
	color: #666;
	text-decoration: underline;
}


@media screen and (max-width: 480px) {
	* {
		font-family : "ヒラギノ角ゴ ProN" , sans-serif;
	}
	.content {
		width: 100%;
	}
	header #gnavi .content li {
		margin-right: 0;
	}
	header div.bg {
		width: 100%;
		height: 160px;
	}
	header .h1 {
		font-size: 20px;
	}
	header .logo {
		float: left;
		width: calc(100vw - 20px);
	}
	header .logo a {
		font-size: 14px;
		line-height: 1.3rem;
	}

	#top-eyecatch {
		width: 100%;
		min-width: 320px;
		background-size: 864px;
		height: 70px;
		text-align: center;
		line-height: 0;
		font-size: 0;
	}
	#catchcopy {
		top: 10px;
		left: 10px;
		width: calc(100vw - 20px);
		padding: 10px 0;
		font-size: 16px;
		text-align: center;
	}

	main {
		width: 100%;
		margin: 0;
		padding: 0;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#main {
		-webkit-order: 0;
		order: 0;
	}
	#lcolumn {
		width: 100%;
		-webkit-order: 1;
		order: 1;
	}
	#rcolumn {
		width: 100%;
		-webkit-order: 2;
		order: 2;
	}
	#bread-crumb {
		margin: 0;
		padding: 10px;
	}
	
	#main {
		float: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	#page-image img {
		width: 100%;
		height: auto;
	}
	#main h1 {
		padding: 10px;
		font-size: 18px;
	}
	#main h2 {
		padding: 10px;
		font-size: 18px;
	}
	#main .date {
		padding: 0 10px;
	}
	#contents {
		padding: 0 10px;
	}
	#main h2 {
		margin-bottom: 15px;
		font-weight: 700;
	}
	#topics-list article {
		clear: both;
		float: none;
		width: 100%;
		min-height: 130px;
		margin-bottom: 10px;
		border-bottom: solid 1px #ccc;
	}
	#topics-list article .side-img {
		float: left;
		width: 130px;
		height: auto;
	}
	#topics-list .side-img img {
		width: 120px;
		height: auto;
	}
	#topics-list a {
		font-size: 14px;
		line-height: 1.3rem;
	}
	side {
		float: none;
		width: 100%;
		padding: 0 10px;
		margin: 30px 0 50px 0;
	}
	.more {
		width: 65%;
		margin: 0 auto;
	}
}